<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Responsive Resume UI Design in HTML and CSS</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="styles.css">
	<script src="https://kit.fontawesome.com/b99e675b6e.js"></script>
</head>
<body>

<div class="resume_wrapper">
	<div class="resume_left">
		<div class="resume_image">
			<img src="./foto profesional.jpg" alt="Resume_image">
		</div>
		<div class="resume_bottom">
			<div class="resume_item resume_namerole">
				<div class="name">Kevin Carlos Zurita Encinas</div>
				<div class="role">Diseñador Web</div>
			</div>
			<div class="resume_item resume_profile">
				<div class="resume_title">Perfil</div>
				<div class="resume_info">Soy una persona multidisciplinaria, enfocado al cumplimiento de objetivos y
					metas dentro de mis aptitudes están la adaptabilidad rápida a grupos de
					trabajo, perseverancia, honestidad, respeto, compromiso de los trabajos
					desarrollados, entre los proyectos desarrollados están las páginas web
					personalizadas desarrolladas para el ámbito empresarial e industrial.</div>
			</div>
			<div class="resume_item resume_address">
				<div class="resume_title">Direccion</div>
				<div class="resume_info">
					Av Albina patiño km 16<br/>
					Calle Litoral,<br/>
					Cochabamba, Bolivia
				</div>
			</div>
			<div class="resume_item resume_contact">
				<div class="resume_title">Contacto</div>
				<div class="resume_info">
					<div class="resume_subtitle">Telefono</div>
					<div class="resume_subinfo">591+ 68590628</div>
				</div>
				<div class="resume_info">
					<div class="resume_subtitle">Email</div>
					<div class="resume_subinfo">kev.zurita31@gmail.com</div>
				</div>
			</div>
			<div class="resume_item resume_skills">
				<div class="resume_title">Habilidades</div>
				<div class="resume_info">
					<div class="skills_list">
						<div class="skills_left">HTML</div>
						<div class="skills_bar">
							<p>
								<span style="width: 90%"></span>
							</p>
						</div>
					</div>
					<div class="skills_list">
						<div class="skills_left">CSS</div>
						<div class="skills_bar">
							<p>
								<span style="width: 80%"></span>
							</p>
						</div>
					</div>
					<div class="skills_list">
						<div class="skills_left">Javascript</div>
						<div class="skills_bar">
							<p>
								<span style="width: 70%"></span>
							</p>
						</div>
					</div>
					<div class="skills_list">
						<div class="skills_left">typescript</div>
						<div class="skills_bar">
							<p>
								<span style="width: 60%"></span>
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="resume_right">
		<div class="resume_item resume_namerole">
			<div class="name">Carlos Zurita</div>
			<div class="role">Diseñador Web</div>
		</div>
		<div class="resume_item resume_education">
			<div class="resume_title">Educación</div>
			<div class="resume_info">
				<div class="resume_data">
					<div class="year">2022</div>
					<div class="content">
						<p>Desarrollo de Aplicaciones web</p>
						<p>Curso a nivel tecnico de diseño de aplicaciones web orientado a el desarrollo de paginas web para empresas del sector industrial, informal y startups en crecimiento</p>
					</div>
				</div>
				<div class="resume_data">
					<div class="year">2016-2017</div>
					<div class="content">
						<p>Centro Boliviano Americano CBA</p>
						<p>Estudios de formacion enfocado al desarrollo y aprendizaje de la lengua inglesa, focalizado en la lectura, escritura, escucha activa, comprensión y habla</p>
					</div>
				</div>
				<div class="resume_data">
					<div class="year">2016 - 2017</div>
					<div class="content">
						<p>Tecnico Superior en Sistemas Informaticos</p>
						<p>Instituto de Comercio Exterior INCOS-03 Quillacollo</p> 
						<p>estudios de formacion profesional enfocado al aprendizaje de los elementos electronicos, redes, programacion y todas las ramas enfocadas a la tecnologia</p>
					</div>
				</div>
			</div>
		</div>
		<div class="resume_item resume_experience">
			<div class="resume_title">Experiencia</div>
			<div class="resume_info">
				<div class="resume_data">
					<div class="year">2019-2020</div>
					<div class="content">
						<p>Cámara de hidrocarburos y energia CDHE, Cochabamba</p>
						<p>Auxiliar encargado de las redes sociales, administracion del contenido publicitario, control con la entrega de certificaciones de la entidad, realizar planificacion de distintos cursos a realizar.</p>
					</div>
				</div>
				<div class="resume_data">
					<div class="year">2017</div>
					<div class="content">
						<p>Universidad Mayor de San Simon</p>
						<p>Auxiliar de docencia, realice colaboracion activa y desarrollo de actividades curriculares con el objetivo de reforzar la enseñanza y comprensión de los estudiantes en la materia de calculo I.</p>
					</div>
				</div>

			</div>
		</div>
		<div class="resume_item resmue_interests">
			<div class="resume_title">Herramientas digitales</div>
			<div class="resume_info">
				<div class="interests">
					<ul>
						<li>
						  Ofilmatica(Word, Excel, PowerPoint, Proyect, Visio)
						</li>
						<li>Herramientas Digitales (Canva, Prezi, DropBox,Google Drive)</li>
						<li>Herramientas de enseñana TIC (Classroom, Moodle, Zoom, Meet)</li>
						<li>herramientas programación (Git, Gitlab, Github)</li>
					</ul>
			</div>
		</div>
	</div>
</div>

</body>
</html>